<div class="displayTable">
  <div class="displayTableCell">

    <div class="authBlock">
      <h3 style="text-align: center;">Thank You for Registering</h3>

      <div class="formGroup" *ngIf="authservice.authState as user">
        <p class="text-center">We have sent a confirmation email to <strong>{{user.email}}</strong>.</p>
        <p class="text-center">Please check your email and click on the link to verfiy your email address.</p>
      </div>
      
      <!-- Calling SendVerificationMail() method using authService Api -->
      <div class="formGroup">
        <button  style="text-align: center;" type="button" class="btn btnPrimary" (click)="authservice.SendVerificationMail()">
          <i class="fas fa-redo-alt"></i>
          Resend Verification Email
        </button>
      </div>

    </div>

    <div class="redirectToLogin">
      <span>Verification Sucess.Go To<button class="redirect" routerLink="/login">Login</button></span>
    </div>

  </div>
</div>
